.sp-vmmenu > ul.top-menu {display:flex;flex-wrap:wrap;list-style:none;margin:0;padding:0;gap:0;}
.sp-vmmenu > ul.top-menu > li {position:relative;display:block;margin:0 24px 0 0;padding:0;}
.sp-vmmenu > ul.top-menu > li > a {display:block;white-space:nowrap;}
.sp-vmmenu > ul.top-menu > li > .mod-menu__sub {padding:10px 0;position:absolute;top:100%;left:0;background:#fff;min-width:max-content;width:20vw;z-index:1000;opacity:0;visibility:hidden;transition:0.2s ease;margin:0;list-style:none;box-shadow:0 10px 15px rgba(0,0,0,0.1);border-radius:4px;}
.sp-vmmenu > ul.top-menu > li:hover > .mod-menu__sub {opacity:1;visibility:visible;}
.sp-vmmenu .mod-menu__sub li {display:block;width:100%;white-space:nowrap;padding:5px 20px;background-color:#ffffff;transition:all 0.3s ease-out 0.1s;}
.sp-vmmenu .mod-menu__sub li:hover {background-color:#365987;}
.sp-vmmenu .mod-menu__sub li.parent:hover {background-color:inherit;}
.sp-vmmenu .mod-menu__sub li a {display:block;white-space:nowrap;}
.sp-vmmenu .mod-menu__sub li:hover a {color:#ffffff;}
.sp-vmmenu .mod-menu__sub li.parent:hover a {color:inherit;}
.sp-vmmenu .mod-menu__sub .mod-menu__sub {top:0;left:100%;transform:translateX(0);}
.sp-vmmenu > ul > li > ul {left:0 !important;top:150% !important;}
.sp-vmmenu > ul.top-menu > li.parent > a:after {content:" ›";font-size:1.2em;font-weight:bold;line-height:1rem;}
.sp-vmmenu li.divider.deeper, .sp-vmmenu li.divider.deeper ul {padding:0;}
.sp-vmmenu li.divider.deeper span {padding: 5px 20px;display: block;}
.sp-vmmenu li.divider.deeper ul li:hover a {color: #fff !important;}

/* ========== Отключаем hover-меню на мобильных ========== */
@media only screen and (max-width:1280px) {
    .sp-vmmenu > ul.top-menu > li:hover > .mod-menu__sub {
        position:static;
        opacity:1;
        visibility:visible;
        box-shadow:none;
    }
    .sp-vmmenu > ul.top-menu > li > .mod-menu__sub {
        position:static;
        box-shadow:none;
    }
}